How to install libcw6-dev on Debian 9 (Stretch)